
:root {
    --accent-color: #6e000b;
}

body {
    font-family: 'Times New Roman', Times, serif;
    font-size: 14px;
    line-height: 125%;
}

main {
    width: min(80ch, 100% - 2rem);
    margin-inline: auto;
    margin-top: 40px;
    margin-bottom: 48px;
}

a, h1, h2, h3, h4, h5, h6 {
    color: var(--accent-color);
}

h2 {
    line-height: 125%;
}

img, svg, video {
    max-width: 100%;
    display: block;
}

footer {
    margin-top: 16px;
    font-size: 0.9em;
}

pre {
    background-color: #dddddd;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    padding: 1em;
    font-size: 12px;
    font-family: monospace;
}

code {
    background-color: #dddddd;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 12px;
    font-family: monospace;
}

menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 90%;
    font-weight: bold;
}

menu li {
    display: inline;
}

menu a.current {
    background-color: var(--accent-color);
    color: white;
    padding: 5px 5px;
    text-decoration: none;
}

menu a:hover {
    text-decoration: underline;
}

hr {
    border: 0.1em var(--accent-color) solid;
}

.titleindex {
    background-color: var(--accent-color);
    color: white;
    padding: 10px 10px;
    display: inline-block;
    margin: 0;
    margin-left: 24px;
    font-size: 2.25em;
    line-height: 100%;
}

.titleother {
    background-color: var(--accent-color);
    color: white;
    padding: 10px 10px;
    display: inline-block;
    margin: 0;
    font-size: 2em;
    line-height: 100%;
}

.headerimg {
    margin-bottom: -48px;
}

.brand {
    font-weight: bold;
    color: var(--accent-color);
}

.issueinfo {
    font-size: 1.15em;
}

.issuenum {
    font-weight: bold;
    background-color: var(--accent-color);
    color: white;
    padding: 4px 4px;
    margin-right: 8px;
}

.thumbnail {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    box-shadow: 5px 5px 0px #676767;
    border: 2px solid #6e000b;
}

.thumbnail img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.img-left {
    float: left;
    width: 50%;
    margin: 0 1rem 1rem 0;
}

.img-right {
    float: right;
    width: 50%;
    margin: 0 0 1rem 1rem;
}

.clear {
    clear: both;
}

.img-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.img-grid img {
    width: 100%;
    height: auto;
    display: block;
    box-shadow: 5px 5px 0px #a8a8a8;
}

.banner8831 {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}

.title8831 {
    font-weight: bold;
    color: var(--accent-color)
}